-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

gus wrote:
> Dear
> 
> I need upgrade zope 2.8.1 to 2.9.3 ...
> Could someone help me......?

The drill is something like:

 1. Install Zope 2.9.3 in a separate location (e.g., '/opt/zope2.9'
    instead of '/opt/zope2.8').

 2. Create a new instance using the new Zope (*not* on top of
    your current instance!), e.g.:

    $ python /opt/zope2.9/bin/mkzopeinstance.py \
      --dir /var/zope/newinstance

 3. Copy your products from the old instance to the new instance.

 4. Stop your old Zope instance, then copy the Data.fs to the new
    instance.

 5. Start the new instance, and verify that it comes up.  Run the
    unit tests of your products in the new instance, and upgrade /
    fix as needed.



Tres.
- --
===================================================================
Tres Seaver          +1 202-558-7113          [EMAIL PROTECTED]
Palladion Software   "Excellence by Design"    http://palladion.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFEmcO1+gerLs4ltQ4RAsFRAJ9ennfuwJz3fCvf0Of7HI5RMnSlxgCg2Qmm
gpaWmrahehyez3f+9U0WjGk=
=oevx
-----END PGP SIGNATURE-----

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to